/* チタントップ */
.titanmain {
	position: relative;
	background: url(images/titan_back.gif) no-repeat;
	width: 760px;
	height: 480px;
	margin: 30px 0px;
}

.titan8 {
	display: block;
	background: url(images/titan8.gif) no-repeat;
	width: 280px;
	height: 38px;
	position: absolute;
	left: 240px;
	top: 17px;
	text-indent: -9000px;
}

.titanmerit li {
	position: absolute;
	width: 200px;
	height: 100px;
	background: url(common_images/titan8_back.gif) no-repeat bottom center;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #185c91;
}
.titanmerit li dl {
	margin:0;
	padding:0;
}
.titanmerit li dl dt{
	padding-right: 10px;
}
.titanmerit li dl dd{
	text-align:left;
	margin:0;
	padding:10px 0 0 20px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}

.titanmerit li#one {
	top: 73px;
	left: 46px;
}
.titanmerit li#two {
	top: 73px;
	left: 288px;
}
.titanmerit li#three {
	top: 73px;
	left: 525px;
}
.titanmerit li#four {
	top: 207px;
	left: 146px;
}
.titanmerit li#five {
	top: 207px;
	left: 407px;
}
.titanmerit li#six {
	top: 340px;
	left: 38px;
}
.titanmerit li#seven {
	top: 340px;
	left: 276px;
}
.titanmerit li#eight {
	top: 340px;
	left: 525px;
}

table.hyou2 {
	border-collapse: collapse;
	margin: 0 auto;
}

table.hyou2 tr {
	vertical-align: top;
}
table.hyou2 th {
	text-align: center;
	vertical-align: top;
	border: 1px #666666 solid;
	padding: 4px 10px;
	margin: 0;
}
table.hyou2 td {
	border: 1px #666666 solid;
	padding: 4px 7px;
	margin: 0;
	text-align: right;
}


/* 文字 */
.blue { color: #0033FF; font-size:22px; font-weight: bold; }

/* 対談 */
.natori {
	color: #333333;
	text-indent: -60px;
	margin-left: 60px;
}

.koutaki {
	color: #003399;
	text-indent: -60px;
	margin-left: 60px;
}